<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:ads="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="15dp">

    <EditTextPreference
        android:key="nick"
        android:title="Nick"
        android:summary="Nick para usar como usuario"
        android:defaultValue="Nick" />
    <CheckBoxPreference
        android:key="cb_top"
        android:title="Notificar salida del top 10"
        android:summary="Recibir notificacion al dejar el top 10 de puntuaciones"
        android:defaultValue="true" />
    <CheckBoxPreference
        android:key="cb_over"
        android:title="Notificar mejor puntuacion"
        android:summary="Recibir notificacion cuando superen tu puntuación"
        android:defaultValue="true" />

</PreferenceScreen><!-- From: file:/C:/Users/Pablo/AndroidStudioProjects/proyectoFinal/ProyectoFinal/app/src/main/res/xml/settings.xml -->